Create or update NTRIP credentials​
PUT
/devices/{id}/rtk/ntrip
Creates manual credentials at the next available priority when priority is omitted. At an existing priority, credentials are updated unless insert is true, which inserts and shifts later priorities.
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
id*
Device ID
Type
Requiredinteger
Request Body​
application/json
JSON"host": "string","insert": true,"mountpoint": "string","password": "string","port": 0,"priority": 0,"username": "string"
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}